@charset "UTF-8";

#realmodel .wrap {position:relative;font-family:'맑은 고딕','malgun gothic';letter-spacing:-0.025em;text-align:center}
#realmodel .row {position:relative;max-width:1200px;margin:0 auto}
#realmodel .form-wrap {padding:70px 0;background:#ffe8e8}
#realmodel .form-box {padding:70px 96px;border:1px solid #cccccc;border-top:none;background:#fff;text-align:left}
.form-list li {overflow:hidden;margin:10px 0;font-size:16px;color:#333;line-height:44px}
.form-inner {position:relative;padding-left:102px}
.form-inner .t {position:absolute;top:0;left:0;font-weight:600;font-size:18px}
.form-rel {overflow:hidden}
.form-rel:after {content:'';display:block;clear:both}
.ipt {display:block;width:100%;height:44px;padding:0 10px;line-height:44px;box-sizing:border-box;border:1px solid #ccc}
.ipt--small {display:inline-block;width:auto;margin-bottom:5px}
.rad-wrap {display:inline-block;margin-right:20px}
.chk-wrap {margin-right:20px}
.half {position:relative;float:left;width:48%;box-sizing:border-box;padding-right:30px}
.half--r {float:right}
.half-txt {position:absolute;top:0;right:0;color:#3c9b86}
.form-innerbox {overflow:hidden}
.form-notice {margin-top:-5px;text-align:right;color:#3c9b86;font-size:14px}
.form-rel .form-notice {float:left;margin-left:15px;margin-top:0}
.col {float:left}
.col--blank {width:1%;min-height:1px}
.col--t {width:4.5%;color:#3c9b86;text-align:center}
.col--2 {width:47.75%}
.col--3 {width:30.33333333%}
.col--4 {width:22.5%}
.form-etc {margin-top:40px;border-top:1px dotted #666}
.etc-list {line-height:44px}
.etc-list li {margin-top:40px}
.etc-list .t {margin-bottom:10px;font-size:18px;font-weight:600;line-height:24px}
.etc-list .t small {font-weight:normal;font-size:14px;color:#3c9b86}
.etc-con {line-height:26px;font-size:15px}
.etc-con--ipt .ipt {margin-right:10px}
.etc-notice {margin-top:-5px;margin-bottom:-10px;color:#d23636}
.ta {display:block;width:100%;height:80px;padding:6px 10px;line-height:22px;box-sizing:border-box;border:1px solid #ccc;font-size:14px;resize:none;font-family:'맑은 고딕','malgun gothic'}
.ta--big {overflow-y:auto;height:250px;margin-bottom:14px;font-size:13px;line-height:20px;color:#888}
.s-list {color:#3c9b86}
.s-list li {margin-top:0;font-size:14px;line-height:26px}
.s-list span {border-bottom:1px solid #3c9b86;font-weight:bold}
.f-list li {margin-top:10px}
.tac {text-align:center !important}
.etc-agree {margin-top:30px;font-size:25px;text-align:center;letter-spacing:-0.05em}
.btn {margin-top:40px}
.rad-wrap {position:relative}
.rad-wrap span {position:relative;top:13px;display:inline-block;width:18px;height:18px;border:1px solid #bbb;box-sizing:border-box;border-radius:50%;z-index:1;vertical-align:top}
.rad-wrap span.active:before {content:'';position:absolute;top:50%;left:50%;display:inline-block;width:12px;height:12px;background:#3c9b86;border-radius:50%;margin-top:-6px;margin-left:-6px}		
#realmodel input[type=file] {display:block;width:100%}
.intro-m {display:none}
.chkbox {display:inline-block}
@media screen and (max-width:1280px) {
.intro, .insta {display:none}
.intro-m {display:block}
.intro-m img {width:100%}
.form-wrap {padding:15px;padding-bottom:50px;font-size:0}
.form-box {padding:15px 20px}
.form-list li {margin:5px 0;font-size:14px;line-height:32px}
.form-inner {padding-left:55px}
.form-inner .t {font-size:15px}
.half {float:none;width:auto;margin-top:5px}
.form-list li .half:first-child {margin-top:0}
.col--4 {width:30.33333333%}
.col--down {clear:both;width:100%;float:none;padding-top:5px}
.form-notice {margin-top:2px;margin-bottom:6px;font-size:12px;line-height:18px;text-align:left}
.etc-con {font-size:13px;line-height:24px}
.chk-wrap {display:inline-block;margin-right:12px}
.etc-list li {margin-top:30px}
small.b {display:block}
.etc-list .st {font-size:15px}
.s-list li {margin-top:7px;line-height:22px;font-size:13px}
.f-list li {margin-top:6px}
.ta {height:60px}
.ta--big {height:180px;font-size:12px;line-height:18px}
.etc-notice {margin-top:0;font-size:13px;line-height:20px;text-align:left}
.etc-agree {font-size:15px;font-weight:600}
.btn {margin-top:20px}
.ipt {height:32px;line-height:1.4}
.rad-wrap span {top:6px}
.col--t {font-size:10px}
.etc-agree .rad-wrap span {top:12px}
#btn-register img {max-width:80%}
.etc-list .t small {font-size:13px;line-height:22px}
.etc-con--ipt .chk-wrap {min-width:100px}
.etc-con--ipt .ipt--small {max-width:140px}
.chkbox {display:block} 
.form-rel .form-notice {margin-left:0;margin-top:2px}
}
